@charset "UTF-8";

/*========= カーテンの様に出現の動きのCSS ===============*/
.wrap , .wrap02 , .wrap03 , .wrap04 , .wrap05 {
    overflow: hidden;
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
}
.wrap_animated::after {
    animation: blockSlideRight 2s ease both;
    position: absolute;
    background: #BF1A1F;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.img , .img02 , .img03 , .img04 , .img05 {
    opacity:0;
}
.img_animated {
    animation: imgFadeInLeft 2s ease both;
}

@keyframes blockSlideRight {
    0% {
        width: 0%;
    }
    50% {
        width: 100%;
        transform: translateX(0);
    }
    100% {
        transform: translateX(100%);
    }
}
@keyframes imgFadeInLeft {
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}


.sub-title-wrap {
  width: 100%;
  height: 180px;
  position: relative;
}
.sub-title {
  position: relative;
  height: 180px;
}
.sub-title-img {
  position: absolute;
}
.sub-title-img img{
  width: 60%;
}
.sub-title h1 {
  padding-top: 150px;
}

.sub-title-btn {
  position: absolute;
  top: 0px;
  right: 20px;
}
.sub-title-btn li a {
    display: block;
    width: 80px;
    height: 80px;
    border: solid 1px #000;
    border-radius: 50px;
    text-align: center;
    color: #000;
    padding-top: 26px;
    margin-bottom: 20px;
    line-height: 16px;
}
.sub-title-btn li a:hover {
    background:rgba(191,26,31,0.7);
    color: #fff;
    border: solid 1px #fff;
}
.sub-title-btn li a span {
  display: block;
  font-size: 10px;

}

.page-next {
    width: 100%;
    margin: 0 auto;
}
.page-next ul {
    padding: 0;
    list-style: none;
    text-align: center;
}
.page-next ul li {
    display: inline-block;
    padding: 0.25rem 0.75rem;
    margin: 0 0.25rem;
    border: solid 1px #bf1a1f;
    color: #bf1a1f;
}
.page-next .display {
    background-color: #bf1a1f;
    color: #fff;
}








@media (max-width: 768px) {

.sub-title-wrap {
  height: 100px;
}
.sub-title {
  height: 100px;
}
.sub-title-img img{
  width: 100%;
}
.sub-title h1 {
  padding-top: 90px;
}

.history {
    background: url(/assets/images/company/company04.png) no-repeat top left / 20px auto;
    padding-bottom: 10px;
}


}